Novell eDirectory NCP Get Extension Information Request Remote Heap Memory Corruption Vulnerability

Bugtraq ID: 31956
Class: Unknown
CVE: CVE-2008-5038
Remote: Yes
Local: No
Published: Oct 28 2008 12:00AM
Updated: Apr 16 2015 05:52PM
Credit: An anonymous source disclosed this issue.
Vulnerable: Novell eDirectory 8.8 SP2
Novell eDirectory 8.8 SP1
Novell eDirectory 8.8
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus